
Installer - Refactor #37296

Refactor # 37295 (Closed): Retire foreman-hooks

Retire foreman-hooks from installer

03/25/2024 04:30 PM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/1159,

https://github.com/theforeman/foreman-i

nstaller/pull/925

  

Description

Associated revisions

Revision abc2aafa - 04/09/2024 02:04 PM - Adam Ruzicka

Fixes #37296 - Drop foreman-hooks

Revision 76dbb955 - 04/09/2024 02:49 PM - Adam Ruzicka

Refs #37296 - Drop foreman-hooks

History

#1 - 03/25/2024 04:31 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/1159 added

#2 - 03/26/2024 08:32 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/925 added

#3 - 04/09/2024 02:04 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#4 - 04/09/2024 03:00 PM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

Applied in changeset installer|abc2aafa3de65709673f3e2ecd019f2f92e90a1e.
